{
  "opc": {
    "publisher" : {
      "network_interface":"eno1",
      "url":"opc.eth://40-B0-76-DE-7A-06:8.3",
      "publisher_id":"5671",
      "dataset_writer_id":"62541",
      "writer_group_id":"101",
      "publish_period_us":"250"
    },
    "subscriber" : {
      "network_interface":"eno1",
      "url":"opc.eth://40-B0-76-DE-7A-06:8.3",
      "publisher_id":"5670",
      "dataset_writer_id":"62541",
      "writer_group_id":"100"
    }
  },
  "fip": {
    "name":"FIP node 1",
    "address":"1",
    "segment":"0",
    "frame_type":"worldfip",
    "bitrate":"1mbps",
    "turn_around_us":"30",
    "silence_us":"150",
    "vars": [
      {
        "name":"[0x3800]",
        "type":"cons",
        "id":"0x3800",
        "payload_bsz":"8",
        "refreshment":"yes",
        "promptness":"yes",
        "prompt_us":"7500",
        "event":"none"
      },
      {
        "name":"[0x3801]",
        "type":"prod",
        "id":"0x3801",
        "payload_bsz":"8",
        "refreshment":"yes",
        "refresh_us":"7500",
        "event":"none"
      },
      {
        "name":"[0xFF00]",
        "type":"sync",
        "id":"0xFF00",
        "event":"w_op"
      },
      {
        "name":"[0xFF01]",
        "type":"sync",
        "id":"0xFF01",
        "event":"r_op"
      }
    ]
  }
}